
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/60475a60375fd749f29e52c2a92571aa.jpg") repeat-y scroll left top; }
#wb_main { height: 17370px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/213e5ba94ac5319b2009c97a2f27ac99.jpg") repeat-y left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #cc93a6 url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 17471px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 17441px; overflow: visible; min-height: 17471px; }
#wb_element_instance18 { top: 290px; left: 130px; min-width: 318px; width: 318px; min-height: 458px; height: 458px; display: block; z-index: 413; }
#wb_element_instance18 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: left; }
#wb_element_instance18 ul ul { background: #a06135 none repeat scroll left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 0px; }
#wb_element_instance18 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #8f171b; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 0px; left: 212px; min-width: 246px; width: 246px; min-height: 52px; height: 52px; display: block; z-index: 403; }
#wb_element_instance20 { top: 0px; left: 564px; min-width: 152px; width: 152px; min-height: 52px; height: 52px; display: block; z-index: 404; }
#wb_element_instance21 { top: 960px; left: 490px; min-width: 710px; width: 710px; min-height: 173px; height: 173px; display: block; z-index: 77; }
#wb_element_instance22 { top: 30px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 330; }
#wb_element_instance22 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 830px; left: 0px; min-width: 450px; width: 450px; min-height: 500px; height: 500px; display: block; z-index: 331; }
#wb_element_instance23 img { width: 450px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 1140px; left: 540px; min-width: 594px; width: 594px; min-height: 460px; height: 460px; display: block; z-index: 332; }
#wb_element_instance24 img { width: 594px; height: 460px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 1640px; left: 490px; min-width: 710px; width: 710px; min-height: 56px; height: 56px; display: block; z-index: 333; }
#wb_element_instance26 { top: 1730px; left: 660px; min-width: 283px; width: 283px; min-height: 333px; height: 333px; display: block; z-index: 334; }
#wb_element_instance26 img { width: 283px; height: 333px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 2130px; left: 490px; min-width: 710px; width: 710px; min-height: 56px; height: 56px; display: block; z-index: 335; }
#wb_element_instance28 { top: 6050px; left: 660px; min-width: 283px; width: 283px; min-height: 432px; height: 432px; display: block; z-index: 340; }
#wb_element_instance28 img { width: 283px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 6530px; left: 490px; min-width: 710px; width: 710px; min-height: 56px; height: 56px; display: block; z-index: 341; }
#wb_element_instance30 { top: 6660px; left: 490px; min-width: 710px; width: 710px; min-height: 10803px; height: 10803px; display: block; z-index: 342; }
#wb_element_instance31 { top: 2170px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 343; }
#wb_element_instance31 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 3150px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 344; }
#wb_element_instance32 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 5090px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 346; }
#wb_element_instance33 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 4120px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 347; }
#wb_element_instance34 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 16840px; left: 120px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 354; }
#wb_element_instance36 { top: 0px; left: 710px; min-width: 380px; width: 380px; min-height: 58px; height: 58px; display: block; z-index: 263; }
#wb_element_instance37 { top: 17330px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance38 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
